
						@font-face {
							font-family: 'rubik';
							src: url('https://greenroom.salon/wp-content/bcf-fonts/Rubik Mono One/rubik-mono-one-400-normal0.woff2') format('woff2');
							font-weight: mono;
							font-style: one;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://greenroom.salon/wp-content/bcf-fonts/Rubik Mono One/rubik-mono-one-400-normal1.woff2') format('woff2');
							font-weight: mono;
							font-style: one;
						}
						
						@font-face {
							font-family: 'rubik';
							src: url('https://greenroom.salon/wp-content/bcf-fonts/Rubik Mono One/rubik-mono-one-400-normal2.woff2') format('woff2');
							font-weight: mono;
							font-style: one;
						}
						